Current Page Not exist! 404

DS3 contains 4 different modules. The YouTube, OS, and SC Recorder modules will run on Mac OSx 10.10 or newer. However the 4th module, the Sniffer Downloader requires 10.12 or newer.